PWD(1)

BEZEICHNUNG
pwd - den Namen des aktuellen Arbeitsverzeichnisses ausgeben

ÜBERSICHT
pwd [OPTION]…

BESCHREIBUNG

Den gesamten Dateinamen des aktuellen Arbeitsverzeichnisses ausgeben.

-L, --logical
    Die Umgebungsvariable PWD benutzen, selbst wenn sie symbolische Verweise enthält

-P, --physical
    Alle symbolischen Verweise vermeiden

--help
    zeigt Hilfeinformationen an und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

Falls keine Option angegeben ist, wird -P angenommen.

HINWEIS: Ihre Shell hat eventuell eine eigene Version von pwd, die üblicherweise die hier beschriebene Version ersetzt. Bitte lesen Sie die Dokumentation Ihrer Shell für Details über die Optionen, die sie unterstützt.

AUTOR
Geschrieben von Jim Meyering.

FEHLER MELDEN
Onlinehilfe für GNU coreutils: <https://www.gnu.org/software/coreutils/>
Melden Sie Fehler in der Übersetzung an <https://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2019 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <https://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
getcwd(3)

Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/pwd>
oder lokal verfügbar mit: info '(coreutils) pwd invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.